
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32804.467
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab3_CalebFontenot", "Lab3_CalebFontenot.csproj", "{2F72FB40-7A91-4388-A0F3-2510C636E888}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2F72FB40-7A91-4388-A0F3-2510C636E888}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F72FB40-7A91-4388-A0F3-2510C636E888}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F72FB40-7A91-4388-A0F3-2510C636E888}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F72FB40-7A91-4388-A0F3-2510C636E888}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {746145F1-15A0-42DF-8AD0-81928DF4558F}
	EndGlobalSection
EndGlobal
